:root {
    --dark-brown: #a54a38;
    --light-brown: #bf624c;
    --dark-green: #51af5e;
    --light-green: #51af5e;
    --shadow: 0 19px 38px rgba(0,0,0,0.30),
    0 15px 12px rgba(0,0,0,0.22);
    }

    body {
    margin: 0;
    height:100vh;
    width:100%;
    display: grid;
    place-items: center;
    counter-reset: score;}

    .phone {
    position: relative;
    border: solid 8px black;
    border-radius: 40px;
    height: 650px;
    width: 320px;
    background:#CCEFFF;
    box-shadow: 0 19px 38px rgb(0, 0, 0, 0.3), 0 15px 12px rgb(0, 0, 0, 0.2);
    overflow: hidden;}

    .layer-1 {
    position: absolute;
    z-index: 1;
    height: 450px;
    width: 80px;
    bottom: 0;
    right: 60px;
    animation-name: layer-one;
    animation-duration: 3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    }
    
  
    .layer-1 input[type=checkbox] {
    position: absolute;
    appearance: none;
    cursor: pointer;
    width: 100%;
    height: 50px;
    margin: 0;
    top: 0;
    z-index: 2;
    }

    @keyframes layer-one {
    0% {bottom: 0;}
    50% {bottom: -50px;}
    80% {bottom: -10px;}
    100% {bottom: 0;}
    }
    

    .layer-2 {
    position: absolute;
    z-index: 2;
    height: 450px;
    width: 80px;
    bottom: 0;
    left: 60px;
    animation-name: layer-second;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;}

    .layer-2 input[type=checkbox] {
    position: absolute;
    appearance: none;
    cursor: pointer;
    width: 100%;
    height: 50px;
    margin: 0;
    top: 0;
    z-index: 2;
    }

    @keyframes layer-second {
    0% {bottom: 0;}
    50% {bottom: -50px;}
    100% {bottom: 0;}
    }
    
    .layer-3 {
    position: absolute;
    z-index: 3;
    right: 0;
    left: 0;
    bottom: 0;
    margin: 0 auto;
    background-color: rgb(111, 78, 55);
    background: 
    linear-gradient(135deg, var(--dark-green) 25%, transparent 25%) -50px 0,
    linear-gradient(-135deg, var(--dark-green) 25%, transparent 25%) -50px 0,
    linear-gradient(45deg, var(--light-brown) 25%, transparent 25%),
    linear-gradient(-45deg, transparent 25%, var(--dark-brown) 25%);
    background-size: 33px 300px;
    width: 220px;
    height: 400px;
    border-radius: 40px;}

    .layer-4 {
    position: absolute;
    z-index: 4;
    height: 300px;
    width: 80px;
    bottom: 0;
    left: 40px;
    animation-name: layer-third;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;}

    .layer-4 input[type=checkbox] {
    position: absolute;
    appearance: none;
    cursor: pointer;
    width: 100%;
    height: 50px;
    margin: 0;
    top: 0;
    z-index: 2;
    }

    @keyframes layer-third {
    0% {bottom: 0;}
    50% {bottom: -30px;}
    100% {bottom: 0;}
    }

    .layer-5 {
    position: absolute;
    z-index: 5;
    left: 2px;
    bottom: 0;
    margin: 0 auto;
    border-radius: 40px;
    background-color: rgb(111, 78, 55);
    background: 
    linear-gradient(135deg, var(--dark-green) 25%, transparent 25%) -50px 0,
    linear-gradient(-135deg, var(--dark-green) 25%, transparent 25%) -50px 0,
    linear-gradient(45deg, var(--light-brown) 25%, transparent 25%),
    linear-gradient(-45deg, transparent 25%, var(--dark-brown) 25%);
    background-size: 33px 300px;
    width: 200px;
    height: 250px;}

    .layer-6 {
    position: absolute;
    z-index: 6;
    height: 220px;
    width: 80px;
    bottom: 0;
    right: 45px;
    animation-name: layer-six;
    animation-duration: 1.5s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;}

    .layer-6 input[type=checkbox] {
    position: absolute;
    appearance: none;
    cursor: pointer;
    width: 100%;
    height: 50px;
    margin: 0;
    top: 0;
    z-index: 2;
    }

    @keyframes layer-six {
    0% {bottom: 0;}
    50% {bottom: -90px;}
    100% {bottom: 0;}
    }

    .layer-7 {
    position: absolute;
    z-index: 7;
    right: 2px;
    bottom: 0;
    margin: 0 auto;
    border-radius: 40px;
    background-color: rgb(111, 78, 55);
    background: 
    linear-gradient(135deg, var(--dark-green) 25%, transparent 25%) -50px 0,
    linear-gradient(-135deg, var(--dark-green) 25%, transparent 25%) -50px 0,
    linear-gradient(45deg, var(--light-brown) 25%, transparent 25%),
    linear-gradient(-45deg, transparent 25%, var(--dark-brown) 25%);
    background-size: 33px 250px;
    width: 180px;
    height: 170px;}

    .layer-8 {
    position: absolute;
    z-index: 8;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    height: 50px;
    width: 220px;
    border-radius: 40px;
    background-color:var(--light-green);}

    .layer-9 {
    bottom: 0;
    height: 100px;
    position: absolute;
    width: 120px;
    z-index: 9;
    }

    .layer-9__left-cloud { 
    background: white;
    border-radius: 40px 40px 0 0;
    display: inline-block;
    height: 100%;
    left: 0;
    position: absolute;
    width: 80px;
    }

    .layer-9__right-cloud { 
    background: white;
    border-radius: 0 40px 30px 0;
    bottom: 0;
    display: inline-block;
    height: 60%;
    left: 80px;
    position: absolute;
    width: 40px;
    }

    .layer-10 {
    bottom: 0;
    height: 100px;
    position: absolute;
    right: 0;
    width: 120px;
    z-index: 10;
    }

    .layer-10__left-cloud { 
    background: white;
    border-radius: 40px 0 0 30px;
    bottom: 0;
    display: inline-block;
    height: 60%;
    right: 80px;
    position: absolute;
    width: 40px;
    }

    .layer-10__right-cloud {
    background: white;
    border-radius: 40px 40px 0 0;
    display: inline-block;
    height: 100%;
    right: 0px;
    position: absolute;
    width: 80px;
    }

    .left-ear--outer {
    background: white;
    border-radius: 90%;
    width: 20px;
    height:50px;
    position: absolute;
    left: 10px;
    }
    

    .left-ear--inner {
    background: pink;
    width: 12px;
    height: 50px;
    position: absolute;
    left: 15px;
    top: 8px;
    border-radius: 90%;
    }

    .right-ear--outer {
    background: white;
    border-radius: 90%;
    width: 20px;
    height:50px;
    position: absolute;
    right: 10px;}

    .right-ear--inner {
    background: pink;
    width: 12px;
    height: 50px;
    position: absolute;
    right: 15px;
    top: 8px;
    border-radius: 90%;
    }

    .head {
    background: white;
    width: 100%;
    height: 80px;
    position: absolute;
    margin: 0 auto;
    top: 25px;
    border-radius: 50%;}

    .head__eye {
    background: black;
    border-radius: 100%;
    width: 8px;
    height: 8px;
    position: absolute;
    top: 15px;
    animation-name: blink;
    animation-duration: 3s;
    animation-iteration-count: infinite;}

    @keyframes blink {
    0% {height: 4px;}
    5% {height: 1px;
    transform: translate(0px, 2px);}
    10% {height: 4px;}
    }

    .head__eye--left {
    left: 24px;
    }

    .head__eye--right {
    right: 24px;
    }

    input[type=checkbox]:focus {
      appearance: none;
      outline: none;
    }

    input:checked {
      counter-increment: score;
    }

    .total-score::after {
      content: counter(score);
    }

    .total-score {
      font-family: Arial, sans-serif;
      font-size: 16px;
      margin: 0;
      text-align: center;
    }
    .title {
      display: flex;
      justify-content: center;
      margin: 45px 0 10px;
    }

    .title img {
      width: 60%;
    }

  .total-score {
      color: var(--light-brown);
      font-family: Arial, sans-serif;
      font-size: 16px;
      margin: 0;
      text-align: center;
    }
   